Page MenuHomePhabricator

revset: document the `outgoing` behavior if the path resolve to multiple urls
ClosedPublic

Authored by marmoute on Apr 15 2021, 8:56 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Apr 15 2021, 8:56 PM
baymax updated this revision to Diff 27023.Apr 17 2021, 7:45 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Apr 29 2021, 9:43 AM
This revision is now accepted and ready to land.Apr 29 2021, 9:43 AM
baymax updated this revision to Diff 27214.Apr 29 2021, 1:47 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27242.Apr 30 2021, 8:26 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27426.May 3 2021, 9:53 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.May 15 2021, 3:19 PM
baymax updated this revision to Diff 27961.May 17 2021, 2:46 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27964.May 17 2021, 4:21 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)